#pragma once

#include "CoreMinimal.h"
#include "DisplayStandViewData.generated.h"

USTRUCT(BlueprintType)
struct FDisplayStandViewData
{
	GENERATED_BODY()

public:
	UPROPERTY(EditAnywhere, BlueprintReadWrite)
	float RotationSpeed;

	UPROPERTY(EditAnywhere, BlueprintReadWrite)
	bool UseControllerRotation;

public:
	DBDUIVIEWINTERFACES_API FDisplayStandViewData();
};

FORCEINLINE uint32 GetTypeHash(const FDisplayStandViewData) { return 0; }
